Loading...
Searching...
No Matches
L4::Typeid::Detail::Rpcs_end Struct Reference

Internal end-of-list marker. More...

`#include <__typeinfo.h>`

Inheritance diagram for L4::Typeid::Detail::Rpcs_end:
Collaboration diagram for L4::Typeid::Detail::Rpcs_end:

## Detailed Description

Internal end-of-list marker.

Definition at line 317 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h